html {
	box-sizing: border-box;
	font-size: 15px;
	color: #333;
	font-family: Arial, Tahoma, sans-serif;
}

body {
	background-color: #f8f8f8;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/* Заголовки: НАЧАЛО */
h1 {
	font-family: Tahoma;
	text-align: center;
	font-size: 24px;
	margin: 1em 0;
	color: #333;
}

h2 {
	FONT-FAMILY: Tahoma;
	text-align: center;
	font-size: 20px;
	margin: 2em 0 0.5em 0;
	color: #333;
}

h3 {
	FONT-FAMILY: Tahoma;
	text-align: center;
	font-size: 18px;
	margin: 2em 0 0 0;
	color: #444;
}

h4 {
	FONT-FAMILY: Tahoma;
	text-align: left;
	font-size: 1em;
	margin: 1em 0 0 0;
	color: #555;
	font-weight: bold;
}

.top-h3 {
	FONT-FAMILY: Arial;
	text-align: center;
	font-size: 12pt;
	margin: 0px 2px;
	color: #ffffff;
}

.heading-left {
	margin-top: 2em;
	text-align: left;
}
/* Заголовки: КОНЕЦ */



/* Ссылки: НАЧАЛО */
.main_menu__link {
	display: block;
	margin: 0;
	padding: 0 0 0 5px;
	text-decoration: none;
	font-family: Georgia, Serif;
	color: #047EB4;
}

.main_menu__link:hover,
.main_menu__link:focus {
	color: #aa6739;
}

.main_menu__link:hover .archive__date {
	color: #fff;
	background-color: #bd725a;
	border-radius: 3px;
}

.hdlinks,
.hdlinks:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #0066CC;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
}

.hdlinks:hover {
	TEXT-DECORATION: underline;
}

.hdlinks:focus {
	outline: 0.2em solid #ffab6f;
}

.hdlinks_t {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: underline
}

.hdlinks_t:focus {
	outline: 0.2em solid #ffab6f;
}

.hddlinks:hover {
	FONT-WEIGHT: bold;
	COLOR: #08639a;
	TEXT-DECORATION: underline
}

.headlinks:link {
	COLOR: #08639a;
	TEXT-DECORATION: none
}

.shlnk1,
.shlnk1:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #0683ff;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	TEXT-DECORATION: none;
}

.shlnk1:hover {
	COLOR: #f1ad1a;
	TEXT-DECORATION: underline;
}

.lglink,
.lglink:link,
.lglink:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 42px;
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Verdana;
	TEXT-DECORATION: none;
}

.xlinks,
.xlinks:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	COLOR: #044A7C;
	FONT-FAMILY: Arial, Verdana;
	TEXT-DECORATION: none;
}

.xlinks:hover {
	TEXT-DECORATION: underline;
}

.xlinks:focus {
	outline: 0.2em solid #ffab6f;
}

.links {
	font-weight: normal;
	font-size: 1em;
	font-weight: normal;
	color: #047eb4;
	font-family: Arial;
	text-decoration: none;
}

.links:hover {
	text-decoration: underline;
	color: #0094ec;
}

.links:focus {
	outline: 0.2em solid #ffab6f;
	color: #0094ec;
}

.links:active {
	outline: none;
	color: #d75522;
}

.links--large,
.links--large:link {
	font-size: 2em;
	font-family: Georgia, serif;
	font-weight: bold;
	text-decoration: underline;
}

.mlinks,
.mlinks:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	COLOR: #047EB4;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
}

.mlinks:hover {
	TEXT-DECORATION: underline;
}

.explinks {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #0683ff;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	BACKGROUND-COLOR: #dbf1fe;
	TEXT-DECORATION: none;
	BORDER-BOTTOM: #cccccc 1px dotted;
	BORDER-RIGHT: #cccccc 1px dotted;
	BORDER-LEFT: #cccccc 1px dotted;
}

.explinksx {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #0683ff;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	BACKGROUND-COLOR: #dbf1fe;
	TEXT-DECORATION: none;
	BORDER-BOTTOM: #0683ff 1px solid;
}

.nclinks,
.nclinks:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #CCCCCC;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	TEXT-DECORATION: none;
}

.nclinks:hover {
	TEXT-DECORATION: underline;
}

.nclinks2,
.nclinks2:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ccc;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	TEXT-DECORATION: none;
}

.nclinks2:hover {
	TEXT-DECORATION: underline;
}

.anchor {
  color: inherit;
  text-decoration: none;
}

.anchor:hover {
  color: #000;
}

.scilinks,
.scilinks:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	TEXT-DECORATION: none;
}

.scilinks:hover {
	TEXT-DECORATION: underline;
}
/* Ссылки: КОНЕЦ */



/* Списки: НАЧАЛО */
ol,
ul {
	margin: 1em 0;
}

li {
	margin: 1em 0;
}

.top-ul, .bottom-ul, .biblio-ul {
	margin: 5px 2px 10px 2px;
	padding-left: 10px;
	list-style-image: url('http://meteoweb.ru/img/site/sb.gif');
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	COLOR: #333333;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}

.biblio-ul li {
	padding: 5px 0;
}

.semantic-list {
  list-style: none;
  margin: 1em 0;
  padding: 0;
}

.links-list li {
	margin: 0.5em 0;
}

.links-list li::before {
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 0.5em;
	height: 0.5em;
	margin: 0 0.25em 0 0;
	background: #ffab6f;
}

.links-list li:hover::before {
	background: #fb7310;
}

.litlist {
	padding-left: 15px;
}

.litlist li {
	margin: 10px 0;
}
/* Списки: КОНЕЦ */



.shapka1 {
	BORDER-RIGHT: #cccccc 1px dotted; BACKGROUND-IMAGE: url(img/site/bg1.jpg);
}

.shapka2 {
	BORDER-TOP: #0683ff 0px solid; BORDER-BOTTOM: #0683ff 5px solid
}

.date {
	BORDER-TOP: #0683ff 2px solid; BORDER-BOTTOM: #0683ff 2px solid; BORDER-RIGHT: #0683ff 2px solid; BORDER-LEFT: #0683ff 2px solid
}
.datetxt {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Times New Roman,  Verdana; TEXT-DECORATION: none
}
.shapka3 {
	BORDER-TOP: #0683ff 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; BORDER-BOTTOM: #0683ff 0px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.shapka31 {
	BORDER-TOP: #0683ff 0px solid; BORDER-LEFT: #0683ff 0px dotted; BORDER-BOTTOM: #0683ff 0px solid; BACKGROUND-COLOR: #ffffff
}
.shapka4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(img/site/bg1.jpg); COLOR: #333333; BORDER-BOTTOM: #0683ff 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; TEXT-DECORATION: none
}


.menubottom {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0683ff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #dbf1fe; TEXT-DECORATION: none; BORDER-BOTTOM: #0683ff 5px solid
}
.menubottom2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0683ff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #dbf1fe; TEXT-DECORATION: none; BORDER-BOTTOM: #0683ff 1px solid
}

.menu {
	BORDER-TOP: #0683ff 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(img/site/bg1.jpg); COLOR: #333333; BORDER-BOTTOM: #0683ff 0px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; TEXT-DECORATION: none
}

.menutop {
	BORDER-TOP: #0683ff 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(img/site/bg1.jpg); COLOR: #333333; BORDER-BOTTOM: #0683ff 0px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; TEXT-DECORATION: none
}

.toptab {
	BORDER-RIGHT: #3366CC 0px solid; BORDER-LEFT: #3366CC 0px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.toptab2 {
	BORDER-TOP: #666666 2px solid; BORDER-BOTTOM: #666666 2px solid; BACKGROUND-COLOR: #d1e0c1
}
.middletab {
	BORDER-LEFT: #3366CC 0px solid; BORDER-RIGHT: #3366CC 0px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.header {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #333333; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.ntext, .epigraph {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: Arial; TEXT-DECORATION: none;
}
.comment {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #663300; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.epigraph {margin: 40px 0px 40px 300px}

.hlinks {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: Arial; TEXT-DECORATION: none;
}
.hlinks:hover {
	COLOR: #666666;
	TEXT-DECORATION: underline;
}

.bottom {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Times New Roman, Arial, Verdana; TEXT-DECORATION: none
}
.tdatl {
	BORDER-TOP: #d1e0c1 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; BORDER-BOTTOM: #d1e0c1 1px solid; FONT-STYLE: normal; FONT-FAMILY: Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #f4f8ed; TEXT-DECORATION: none
}
.gb {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; TEXT-DECORATION: none
}
.bottom1 {
	BORDER-TOP: #0683ff 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(img/site/bg2.jpg); COLOR: #333333; BORDER-BOTTOM: #0683ff 0px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; TEXT-DECORATION: none
}
.bottom2 {
	BORDER-TOP: #0683ff 0px solid; BACKGROUND-IMAGE: url(img/site/bg3.jpg); BORDER-BOTTOM: #0683ff 0px solid
}
.newsblock {
	BORDER-BOTTOM: #999999 1px dotted
}
.geomaps {
	BORDER-BOTTOM: #7dbeff 1px solid
}
.fazatd {
	BORDER-RIGHT: #0683ff 1px solid; BORDER-TOP: #0683ff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #0683ff 1px solid; COLOR: #333333; BORDER-BOTTOM: #0683ff 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #d5eeff
}
.fazatd2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #d5eeff
}
.moontd {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; BORDER-BOTTOM: #e4e4e4 1px dotted; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Verdana; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}


#menubar A.menuitem:hover {
	FONT-SIZE: 10px; BACKGROUND: url(img/bgmenu1.jpg) repeat-x; COLOR: #495f92; TEXT-DECORATION: none
}
#menubar A.menuitem-on {
	FONT-SIZE: 10px; BACKGROUND: url(img/bgmenu2.jpg) repeat-x; COLOR: #495f92; TEXT-DECORATION: none
}
#menubar #about {
	WIDTH: 80px
}
#menubar #home {
	WIDTH: 60px
}
#menubar #e-mal {
	WIDTH: 90px
}

.vote {
	BORDER-BOTTOM: #0683ff 1px dotted
}

.bodybottom {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0683ff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana;  TEXT-DECORATION: none; BORDER-BOTTOM: #0683ff 5px solid
}

.sci {
	BORDER-TOP: #0683ff 1px dotted; BORDER-BOTTOM: #0683ff 1px dotted; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; TEXT-DECORATION: none
}

.sitenews {
	BORDER-TOP: #0683ff 0px solid; BORDER-LEFT: #0683ff 0px dotted; BORDER-BOTTOM: #9d9d9d 1px dotted; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 13px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}

.sitean {
	BORDER-TOP: #0683ff 0px solid; BORDER-LEFT: #0683ff 0px dotted; BORDER-BOTTOM: #9d9d9d 0px dotted; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}

.topphoto1 {
	BORDER-TOP: #0683ff 0px solid; BORDER-BOTTOM: #9d9d9d 1px dotted; BORDER-RIGHT: #9d9d9d 0px dotted; BORDER-LEFT: #0683ff 0px solid;  FONT-SIZE: 13px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}

.topphoto2 {
	BORDER-TOP: #0683ff 0px solid; BORDER-BOTTOM: #0683ff 0px solid; BORDER-RIGHT: #9d9d9d 1px dotted; BORDER-LEFT: #0683ff 0px solid
}

.topphoto3 {
	BORDER-TOP: #0683ff 0px solid; BORDER-BOTTOM: #0683ff 0px solid; BORDER-RIGHT: #9d9d9d 0px dotted; BORDER-LEFT: #0683ff 0px solid; BACKGROUND-COLOR: #dbf1fe;  FONT-SIZE: 13px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}


.uragan{
FONT-SIZE: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Tahoma, Verdana; TEXT-DECORATION: none; COLOR: #CCCCCC
}

.obzory {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Times New Roman, Arial, Verdana; TEXT-DECORATION: underline
}

.added {
	FONT-FAMILY: Tahoma; font-size: 10pt; color: #f60; font-weight: bold;
}

.smonitor {
border: 1px #cccccc solid;
border-collapse: collapse;
font-family: arial;
font-weight: normal;
font-color: #333333;
font-size: 14px;
}

.smonitor td {border: 1px #cccccc solid;}
.smonitor1 td {border: 0px #cccccc solid;}

.smonitor strong {
font-weight: normal;
}

.smonitor1 {
border: 0px #cccccc solid;
font-family: arial;
font-weight: normal;
font-color: #333333;
font-size: 12px;
}

.sun1 {
background-image: url('http://www.spacew.com/xrays.gif');
background-repeat: no-repeat;
background-position: -90% 30%;
}

.table-center {
	FONT-FAMILY: Arial; text-align: center; font-size: 11pt; border: 0px solid #999999; border-collapse: collapse;
}

.table-center th, .table-center td {
	border: 1px solid #cccccc;
}

.table-center th {
	background-color: #ffffcc; color: #333333; font-weight: normal;
}

.table-center tr:hover {
	background-color: #cccccc; color: #000000;
}

.bg-const {
	background-color: #ffffcc; color: #333333;
}

.sn-vk {
	padding-top: 5px;
}

.top-h3 {
	FONT-FAMILY: Arial; text-align: center; font-size: 12pt; margin: 0px 2px; color: #ffffff;
}



/* НАЧАЛО: Элементы форм */
button,
input[type="checkbox"] {
	cursor: pointer;
}

input[type="text"],
input[type="number"] {
	cursor: text;
}

input[type="checkbox"] {
	margin: 0 1em 0 0;
}

.control {
	position: relative;
	display: inline-block;
}

.control--row {
	display: block;
}

.control__label {
	padding: 0.25em 0;
	text-align: left;
	color: #777;
}

.control__label--row {
	display: block;
}

.control__input {
	height: auto;
	overflow: hidden;
}

.control__input--row {
	display: block;
}

.control__reset-button {
	position: absolute;
	right: 0.5em;
	bottom: 0.5em;
	
	width: 1.5em;
	height: 1.5em;
	margin: 0;
	padding: 0.5em;
	
	border: 0;
	border-radius: 50%;
	background: #ddd;
	outline: none;
}

.control__reset-button::before,
.control__reset-button::after {
	content: '';
	position: absolute;
	width: 12px;
	height: 2px;
	background: #fff;
}

.control__reset-button::before {
	right: 4px;
	transform: rotate(45deg);
}

.control__reset-button::after {
	right: 4px;
	transform: rotate(-45deg);
}

.control__reset-button:hover {
	background: #aaa;
}

.control__reset-button:focus {
	background: #d7702e;
}

.control__reset-button:active {
	background: #e61212;
}

.button-settings {
	padding: 0.5em 1em;
	border: none;
	border-radius: 5px;
	background-color: #477cca;
	background-image: linear-gradient(to bottom, #7fb8ff, #477cca);
	background-repeat: repeat-x;
	color: #fff;
	font-size: 1em;
}

.button-settings:hover,
.button-settings:focus {
	background-image: linear-gradient(to bottom, #ffa164, #d7702e);
	color: #fff;
}

.button-settings:focus {
	outline: none;
}

.button-settings:active {
	background-image: linear-gradient(to bottom, #d7702e, #ffa164);
}

.button-settings--share {
	background-color: #664d80;
	background-image: linear-gradient(to bottom, #a687ec, #6e5ab5);
}

.button-settings--download {
	background-color: #427740;
	background-image: linear-gradient(to bottom, #60c857, #37822c);
}

.button-settings--default-colors {
	margin: 1em 0 0 0;
}

.button-arrow {
	font-weight: bold;
}

.fieldset {
	margin-bottom: 0;
	flex-grow: 1;
}

.fieldset__list {
	padding: 0;	
}

.check {
	display: block;
	margin-bottom: 1.4em;
	cursor: pointer;
}

.labels-radio label {
	font-weight: bold;
	cursor: pointer;
}

.labels-radio label:last-child {
	margin: 0 1em 0 0;
}

.labels-radio:hover {
	color: #0087FF;
}

.field {
	width: 100%;
	padding: 0.5em 0.5em;
	border: 1px solid #bbb;
	border-radius: 5px;
	font-size: 1rem;
	color: #333;
	cursor: pointer;
	-webkit-appearance: textfield;
	   -moz-appearance: textfield;
	        appearance: textfield;
}

.field:hover,
.field:focus {
	outline: none;
	border: 1px solid #d7702e;
}

.select {
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: bottom;
	border: none;
	background: #fff;
}

.select::after {
	position: absolute;
	content: "";
	display: block;
	right: 0.7em;
	bottom: 1em;
	width: 0.6em;
	height: 0.6em;
	background: none;
	border-top: none;
	border-left: none;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	transform: rotate(45deg);
	pointer-events: none;
}

.select__input {
	padding-right: 2em;
	width: 100%;
	height: 100%;
	font-size: 1rem;
	color: #333;
	border: 1px solid #bbb;
	border-radius: 4px;
	cursor: pointer;
	-webkit-appearance: none;
	   -moz-appearance: none;
			appearance: none;
}

.select__input:hover,
.select__input:focus {
	border: 1px solid #d7702e;
	outline: none;
}

.custom-number {
	display: inline-block;
	vertical-align: middle;
}

.custom-number__button {
	vertical-align: middle;
	padding: 0.1em 0.5em;
	font-weight: bold;
	font-size: 1.5rem;
	color: #777;
	background-color: rgba(120, 120, 120, 0.0);
	/*background-image: linear-gradient(to bottom, #9ed2ff, #7fa5ff);*/
	border: 1px solid #ccc;
	border-radius: 5px;
}

.custom-number__button:hover {
	color: #fff;
	background-color: rgb(123, 179, 251);
	background-image: linear-gradient(to bottom, #ffa164, #d7702e);
	border: 1px solid transparent;
}

.custom-number__button:focus {
	color: #fff;
	background-color: rgb(255, 160, 90);
	background-image: linear-gradient(to bottom, #ffa164, #d7702e);
	outline: none;
	border: 1px solid transparent;
}

.custom-number__button:active {
	color: #fff;
	background-color: rgb(255, 160, 90);
	background-image: linear-gradient(to bottom, #d7702e, #ffa164);
	outline: none;
	border: 1px solid transparent;
}

.custom-number__input {
	width: 4em;
	vertical-align: middle;
	-webkit-appearance: textfield;
	   -moz-appearance: textfield;
	        appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.textarea {
	width: 100%;
	min-height: 15em;
	padding: 1em;
	resize: none;
	overflow: auto;
	font-size: 1em;
}

.textarea--code {
	color: #fff;
	background-color: #333;
	font-family: "Courier New", monospace;
}

/* КОНЕЦ: Элементы форм */

/* НАЧАЛО: Virtualsky */
.virtualsky-underlay {
	width: 792px;
	height: 792px;
	background-image: linear-gradient(135deg, #425788, #a0b8d2, #fff2ed);
	overflow: auto;
}

.virtualsky-wrapper {
	width: 792px;
	height: 792px;
	margin: 0 0 0px 0;
}

.virtualsky {
	position: relative;
	width: 792px;
}

.virtualsky--options-open {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1000;
}

.virtualsky-fullscreen-panel {
	display: none;
	position: absolute;
	bottom: 1rem;
	right: 1rem;
	font-size: 1rem;
}

.fullscreen .virtualsky-fullscreen-panel {
	display: block;
}

.virtualsky-fullscreen-panel > * {
	display: inline-block;
	margin-left: 0.5rem;
}

.skymap-projection {
	display: flex;
}
.skymap-projection__control {
	align-self: flex-end;
}

.skymap-dimensions {
	text-align: center;
}

.skymap-dimensions__control {
	margin: 0;
	width: 48%;
}

.skymap-language {
	display: flex;
}
.skymap-language__control {
	align-self: flex-end;
}

.skymap-time-course {}
.skymap-time-course__label {
	margin: 0;
	padding: 0.25em 0;
	text-align: left;
	color: #777;
}

.skymap-time-shift {}
.skymap-time-shift__label {
	margin: 0;
	padding: 0.25em 0;
	text-align: left;
	color: #777;
}

.b-virtualsky {}
.b-virtualsky__controls {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.b-virtualsky__controls--bottom {
	justify-content: space-between;
}
.b-virtualsky__control-projection {
	flex: 0 0 33%;
	margin-bottom: 2em;
}
.b-virtualsky__control-dimensions {
	flex: 0 0 40%;
	margin-bottom: 2em;
}
.b-virtualsky__control-language {
	flex: 0 0 20%;
	margin-bottom: 2em;
}
.b-virtualsky__control-time-course {}
.b-virtualsky__control-time-shift {}
.b-virtualsky__control-settings {
	flex: 0 1 auto;
	margin-right: 0.3em;
}
.b-virtualsky__control-share {
	flex: 0 1 auto;
	margin-right: 0.3em;
}
.b-virtualsky__control-download-png {
	flex: 0 1 auto;
	margin-right: 0.3em;
}
.b-virtualsky__control-fullscreen {
	flex: 0 0 auto;
	margin-left: auto;
}


.b-virtualsky__underlay {
	margin: 1em 0;
}
.b-virtualsky__modals {}
.b-virtualsky__modal {}
.b-virtualsky__underlay-inner {}
.b-virtualsky__wrapper {}

.skymap-fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

/* КОНЕЦ: Virtualsky */

.flex-container { /* Удалить класс */
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.row {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.row__item {
	margin: 0 0 1em 0;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

/* НАЧАЛО: Virtualsky fullscreen */
#toggle-fullscreen {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 10;
}

#toggle-fullscreen.button-settings--fullscreen {
	position: static;
	z-index: 10;
	float: right;
}


.virtualsky-wrapper.fullscreen {
  width:100%;
  height:100%;
}
 
/* Mozilla proposal (dash) */
.virtualsky-wrapper:full-screen {
    width:100%;
    height:100%;
}
 
/* W3C proposal (no dash) */
.virtualsky-wrapper:fullscreen {
    width:100%;
    height:100%;
}
 
/* currently working vendor prefixes */
.virtualsky-wrapper:-webkit-full-screen,
.virtualsky-wrapper:-moz-full-screen {
    width:100%;
    height:100%;
}

/* КОНЕЦ: Virtualsky fullscreen */

/* НАЧАЛО: Color picker */
.pickr {
	margin-right: 0.25em;
}

.pickr .pcr-button {
	width: 2.5em;
	height: 2.5em;
	border-radius: 5px;
}

.pcr-button {
	border: 2px solid #555;
	margin: -2px;
}

.pcr-button:hover,
.pcr-button:focus {
	border: 2px solid #ff8300;
}

.color-picker-input,
.color-picker-label {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

.color-picker-label {
	padding: 0 0.5em 0 0;
	border-radius: 5px;
	border: 2px solid transparent;
	background: #555;
	color: #fff;
}

.color-picker-label:hover {
	border: 2px solid #ff8300;
	color: #fff;
}

.color-picker-label--light {
	margin-left: 1em;
	border: 2px solid #999;
	background: #fff;
	color: #333;
}

.color-picker-label--light:hover {
	color: #333;
}

.pcr-app {
	background: #555;
}
/* КОНЕЦ: Color picker */

.skymap-buttons-panel {
	position: relative;
}

.skymap-buttons-panel--bottom {
	margin: 1em 0 0 0;
}

.skymap-settings {
	position: relative;
}

/* НАЧАЛО: Модальное окно */
.modal {
	display: none;
	color: #333;
	font-size: 1rem;
}

.modal.opened {
	display: block;
}

.modal__container {
	padding: 1em 2em 0 2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000;
	transform: translate(-50%, -50%);
	width: 792px;
	height: 600px;
	overflow: auto;
	border-radius: 10px 10px 5px 5px;
	background-color: #fff;
}

.modal__header {
	margin: -1em -2em 1em -2em;
	padding: 1em 2em 1em 2em;
	background-color: #333;
	background-image: linear-gradient(45deg, #4f6ba0, #976547);
	border-radius: 5px 5px 0 0;
}

.modal__title {
	display: inline-block;
	margin: 0;
	color: #fff;
	font-size: 1.2rem;
	text-align: left;
}

.modal__overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	width: 100%;
	background: rgba(0, 0, 0, 0.9);
	border: none;
}
/* КОНЕЦ: Модальное окно */

.button-close {
	float: right;
	padding: 0;
	background: none;
	color: rgba(255, 255, 255, 0.9);
	font-size: 1.1rem;
	border: none;
}

.button-close:hover {
	color: rgba(255, 255, 255, 1);
}

.button-close:focus {
	outline: 0.2em solid #fc0;
}

.tile {
	margin: 0 0 2em 0;
}

.tile__title {
	display: inline-block;
	margin: 0 0 0.5em 0;
	text-align: left;
	font-size: 1em;
	color: #777;
}


/* НАЧАЛО: Колонки */
.cols {
	font-size: 0;
}

.col {
	font-size: 1rem;
	display: inline-block;
	vertical-align: top;
}

.col-2 {
	width: 50%;
}
/* КОНЕЦ: Колонки */

/* Карточки: НАЧАЛО */

.cards {
  margin: 0 -0.5rem;
}

.cards--cabsynop {
	font-size: 0;
	text-align: justify;
}

.card {
  position: relative;
  margin: 0 0.5rem 2rem 0.5rem;
  border-radius: 5px;
}

.card--overlay {
  margin-bottom: 1em;
  background-color: #6da6e4;
  color: #fff;
}

.card--overlay:hover {
	background-image: linear-gradient(160deg, #362d71, #dba38e);
}

.card--theme-sky {
  background-image: linear-gradient(160deg, #3d65b1, #67cdff);
}

.card--theme-sunset {
  background-image: linear-gradient(160deg, #3d55b1, #ffb385);
}

.card--cabsynop {
	position: relative;
	
	display: inline-block;
	font-size: 1rem;
	vertical-align: top;
	
	width: calc(25% - 1rem - 1px); /* -1px чинит баг в IE/Edge */
}

@media (max-width: 319px) {
	.cards--nlc {
		display: block;
	}
	
	.card--overlay .card__body {
		padding: 2em 1em;
	}
}

@media (min-width: 320px) {
	.cards--nlc {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.card--nlc {
		flex-grow: 1;
		flex-basis: calc(100% / 3 - 1em - 1px); /* -1px чинит баг в IE/Edge */
	}
	
	.card--overlay .card__body {
		padding: 0.5em 1em;
	}
}

.card--wide {
  flex-basis: 100%;
}

.card__body {
  padding: 0.5em 0;
}

.card--wide .card__body {
  padding: 2em 1em;
}

.card__image {
  margin-bottom: -0.25em;
  border-radius: 5px;
  width: 100%;
}

.card__link {
  display: block;
  line-height: 1;
  color: inherit;
  font-weight: bold;
  text-decoration: none;
}

.card__link::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.card__link:hover {
  text-decoration: none;
}

.card--overlay .card__link:hover {
  color: inherit;
  text-decoration: underline;
}

.card--nlc .card__link:focus {
  color: #fff;
}

.card__title {
  margin: 0 0 1rem 0;
  color: inherit;
  font-size: 1em;
  text-align: left;
}

@media (max-width: 450px) {
	.card__title {
		font-size: 1rem;
	}
}

.card__title--size-m {
  font-size: 2em;
}

.card__title--nlc-photo-and-video {
	max-width: 80%;
}

.card__text {
  margin: 0 0 1em 0;
}

/* Карточки: КОНЕЦ */

/* Выравнивание текста: НАЧАЛО */

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

/* Выравнивание текста: КОНЕЦ */

/* Баннеры: НАЧАЛО */
.banner {
  position: relative;
  z-index: 1; /* Поднимаем контент баннера над псевдоэлементами по оси z */
  width: 100%;
  padding: 2em 1em;
  color: #fff;
  background-color: #6b87d9;
  background-image: linear-gradient(180deg, #4869ca, #eac9bd);
  border-radius: 10px;
  overflow: hidden;
}

.banner:hover {
  background-image: linear-gradient(180deg, #362d71, #dba38e);
}

.banner__link {
  color: #fff;
  text-decoration: none;
}

.banner__link:hover {
  text-decoration: underline;
}

.banner__link:focus {
  color: #ffe3a1;
  outline: 0.2em solid #fc0;
  text-decoration: underline;
}

.banner__link:active {
  color: #f90;
}

.banner__link::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 99;
}

.banner__title {
  margin: 0 0 0.5em 0;
  font-size: 1.8em;
  line-height: 1em;
  text-align: center;
  font-weight: bold;
  font-family: Tahoma, sans-serif;
  color: #fff;
}

.banner__text {
  margin: 0 0 1em 0;
  font-family: Arial, sans-serif;
  text-align: center;
  color: #fff;
}

.banner__text--accent {
  color: #ffe5c9;
}

.banner--small {
  width: 199px;
  min-height: 199px;
  border-radius: 0;
  background-image: linear-gradient(160deg, #4869ca, #eac9bd);
}

.banner--small:hover {
  background-image: linear-gradient(160deg, #362d71, #dba38e);
}

.banner--small__title {
  margin: 0 0 0.5em 0;
}

.banner--theme-night {
  background-image: linear-gradient(180deg, #575088, 70%, #82a0e8);
}

/* Псевдоэлемент в баннере (Солнце) */

.pseudo-sun::after {
  content: '';
  position: absolute;
  z-index: -1; /* Опускаем псевдоэлементы под контент баннера по оси z */
  top: -50%;
  right: 86%;
  width: 200%;
  height: 200%;
  border-radius: 50%;
  background-color: #ffbc65;
}
/* Баннеры: КОНЕЦ */